Module org.firebirdsql.jaybird
Package org.firebirdsql.jdbc

# Class FBObjectListener.NoActionBlobListener

java.lang.Object
org.firebirdsql.jdbc.FBObjectListener.NoActionBlobListener

All Implemented Interfaces:
  `FBObjectListener.BlobListener`

Enclosing class:
  FBObjectListener

public static final class FBObjectListener.NoActionBlobListener extends Object implements FBObjectListener.BlobListener
Implementation of `FBObjectListener.BlobListener` that does nothing.

## Method Summary

Modifier and Type
Method
Description
`static FBObjectListener.BlobListener`
`instance()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Methods inherited from interface org.firebirdsql.jdbc.FBObjectListener.BlobListener

`executionCompleted, executionStarted`

## Method Details

### instance

public static FBObjectListener.BlobListener instance()